<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <title th:text="#{downloadFiles.title}"></title>

  <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

  <div th:replace="fragments/phase_banner :: phase_banner">...</div>
  <div th:replace="fragments/service_header :: logout_only">...</div>

  <div class="grid-row">
    <div class="column-two-thirds">

      <form th:action="@{/download-file}" method="post" class="form" novalidate="novalidate" id="create-admin-employer-form"  th:object="${fileList}">

        <div class="heading-group">
          <p th:text="#{serviceHeader}">Make payments to the NHS Pension Scheme</p>
          <h1 class="heading-large" th:text="#{downloadFiles.heading}">Files available for download:</h1>
        </div>

        <fieldset>
          <legend class="visuallyhidden"></legend>
          <table id="review-personal-details-table" class="check-table">
            <tbody>
            <tr class="row"  th:each="file , iter : ${fileList}">
              <td class="column">
                <a id="name-change" aria-labelledby="name" th:href="@{'/download-files/' + ${file}}" th:text="${file}">Download</a>
              </td>
            </tr>
            </tbody>
          </table>
        </fieldset>
      </form>

    </div>
    <div class="column-one-third below-logout-link">
      <div class="sidebar">
        <div class="sidebar-box">
          <h3 class="heading-medium" th:text="#{downloadFiles.otherLinks}" id="start-related-heading">Other links</h3>
          <ul class="list list-bullet">
            <li><a th:href="@{'/create-admin-employer'}"  th:text="#{downloadFiles.link.createAdminEmployer}" id="create-admin-employer-link">Create admin employer</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts" th:remove="tag">...</div>

</body>
</html>
